﻿.home-projects .l-wrap{max-width:1600%;}
.home-projects .video{display:flex;justify-content: space-between;flex-wrap: wrap;padding-bottom:40px}
.home-projects .video img{width:14%;padding-bottom:20px}
@media screen and (max-width:768px){.home-projects .video img{width:31%}
.home-projects .video{padding-bottom:20px}
}
.home-banner .swiper-slide img{min-height:initial}
.home-banner .swiper-slide>a::after {display:none}
.home-banner .swiper-slide-active img{animation:none}
.home-banner .banner-animote.banner-text-1{padding:0;left:9%;transform:translateY(-50%);top:37%;width:56%}
.banner-text-1 .title{color:#26427B;font-weight:bold;font-size:4vw;line-height:1.1;text-transform:uppercase}
.banner-text-1 .desc{color:#000;margin-top:.2vw;font-size:1.1vw}
.home-banner .banner-animote.banner-text-2{padding:0;color:#000;top:41.5%;max-width:initial;width:80%}
.banner-text-2 .title{text-align:center;font-weight:bold;font-size:3.1vw;line-height:1.2;}
.banner-text-2 .tag{color:#000;margin-top:1.2vw;font-size:1.7vw;text-align:center;font-weight:500}
.banner-text-2 .dsec-1{width:33%;font-size:1.35vw;font-weight:500;line-height:1.3;margin-top:6vw;margin-left:24.5%}
.banner-text-2 .dsec-2{width:23%;font-size:1.35vw;font-weight:500;line-height:1.3;margin-top:3vw;margin-left:63.5%}
.banner-text-2 .more{position:absolute;transform:translateX(-50%);bottom:0;left:61.1%;display:flex;margin-bottom:-4.85vw}
.banner-text-2 .more a{font-weight:bold;font-size:2.5vw;display:block;line-height:1}
.home-banner .banner-animote.banner-text-3{padding:0;left:23%;transform:translateY(-50%);width:50%;top:51%}
.banner-text-3 .title{color:#3E5C99;font-weight:bold;font-size:3.1vw;line-height:1.1;text-transform:uppercase;}
.banner-text-3 .desc{color:#444;margin-top:.6vw;font-size:1.15vw;line-height:1.4;}
.banner-text-3 .more{display:inline-block;text-transform:uppercase;background:#3E5C9A;border-radius:6px;font-size:1.2vw;padding:.4vw 1vw;margin-top:2vw;line-height:1.2}
@media (max-width:500px){.banner-text-3 .more{border-radius:2px}}
.home-banner .banner-animote.banner-text-4{padding:0;left:8%;transform:translateY(-50%);width:37%;color:#000;}
.banner-text-4 .title{font-weight:bold;font-size:3vw;line-height:1.2;}
.banner-text-4 .desc{margin-top:1.7vw;font-size:.85vw;font-weight:bold}